ipmiutil (3.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 13 Mar 2020 17:12:16 -0400

ipmiutil (3.1.5-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 29 Oct 2019 16:27:57 -0400

ipmiutil (3.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 06 Aug 2019 22:09:55 -0400

ipmiutil (3.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 13 Sep 2018 11:29:04 -0400

ipmiutil (3.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 06 Jul 2018 13:24:02 -0400

ipmiutil (3.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 14 May 2018 17:08:08 -0400

ipmiutil (3.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 14 May 2018 17:07:55 -0400

ipmiutil (3.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 06 Apr 2018 17:21:46 -0400

ipmiutil (3.0.9-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 26 Mar 2018 12:59:18 -0400

ipmiutil (3.0.9-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 18 Feb 2018 15:37:58 -0500

ipmiutil (3.0.8-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 05 Dec 2017 14:14:42 -0500

ipmiutil (3.0.7-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 20 Sep 2017 10:37:47 -0400

ipmiutil (3.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 07 Aug 2017 12:27:54 -0400

ipmiutil (3.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 06 Jun 2017 12:01:00 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 14:18:26 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 14:17:44 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 14:06:38 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 14:01:50 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 14:00:53 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 13:57:42 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 13:46:58 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 13:42:10 -0400

ipmiutil (3.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 13:38:31 -0400

ipmiutil (3.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 03 Apr 2017 13:37:52 -0400

ipmiutil (3.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 23 Mar 2017 17:50:37 -0400

ipmiutil (3.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 23 Mar 2017 17:48:10 -0400

ipmiutil (3.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 03 Feb 2017 17:23:29 -0500

ipmiutil (3.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 20 Jan 2017 10:33:17 -0500

ipmiutil (3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 26 Sep 2016 10:13:36 -0400

ipmiutil (3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 26 Sep 2016 10:12:58 -0400

ipmiutil (3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 26 Sep 2016 10:11:49 -0400

ipmiutil (3.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 14 Jul 2016 11:46:24 -0400

ipmiutil (2.9.9-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 20 Jan 2016 22:48:40 -0500

ipmiutil (2.9.8-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 12 Nov 2015 10:20:17 -0500

ipmiutil (2.9.7-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 29 Jun 2015 12:04:11 -0400

ipmiutil (2.9.6-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 13 Apr 2015 17:04:29 -0400

ipmiutil (2.9.6-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 06 Apr 2015 13:03:50 -0400

ipmiutil (2.9.5-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 10 Oct 2014 14:28:03 -0400

ipmiutil (2.9.5-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 25 Aug 2014 04:16:26 -0400

ipmiutil (2.9.4-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 22 May 2014 04:11:16 -0400

ipmiutil (2.9.3-1) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 02 Dec 2013 22:39:56 -0500

ipmiutil (2.9.3-2) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 02 Dec 2013 22:39:26 -0500

ipmiutil (2.9.2-2) unstable; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 18 Oct 2013 04:11:06 -0400

ipmiutil (2.9.2-1) unstable; urgency=low

  * Initial official Debian release (Closes: #650323)
  * Updated debian/copyright to DEP-5 format, and included more detail
  * See also ChangeLog file in source

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 14 Jun 2013 12:08:08 -0400

ipmiutil (2.9.1+nmu1) UNRELEASED; urgency=low

  * updated rules to use dh syntax and debhelper 9 (up from 4); many lintian
    cleanups as a result
  * added dh-autoreconf as a build dependency; can now stop using beforeconf.sh
  * updated control file with additional information and standards-version
  * --enable-gpl is now used in rules; enables MD2 hash for IPMI LAN
  * daily cronjob is no longer installed via postinst script
  * prerm script added, properly deletes /var/lib/ipmiutil on purge

 -- Alex Waite <Alexqw85@gmail.com>  Fri, 14 Jun 2013 17:21:15 +0200

ipmiutil (2.9.1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 12 Apr 2013 07:21:54 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 21:14:03 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 21:12:25 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 21:09:44 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 21:06:46 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 21:00:16 -0400

ipmiutil (2.9.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 04 Apr 2013 20:58:37 -0400

ipmiutil (2.8.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 31 Mar 2013 18:51:35 -0400

ipmiutil (2.8.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 31 Mar 2013 18:51:07 -0400

ipmiutil (2.8.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 31 Mar 2013 18:50:35 -0400

ipmiutil (2.8.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 31 Mar 2013 18:49:23 -0400

ipmiutil (2.8.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Sun, 31 Mar 2013 18:46:31 -0400

ipmiutil (2.8.8) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 17 Jan 2013 06:06:40 -0500

ipmiutil (2.8.7) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 11 Dec 2012 16:17:16 -0500

ipmiutil (2.8.6) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 30 Aug 2012 11:57:52 -0400

ipmiutil (2.8.5) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 13 Jun 2012 12:16:30 -0400

ipmiutil (2.8.5) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 13 Jun 2012 12:15:57 -0400

ipmiutil (2.8.5) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 13 Jun 2012 11:39:40 -0400

ipmiutil (2.8.4) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 03 May 2012 11:03:55 -0400

ipmiutil (2.8.4) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 02 May 2012 15:53:24 -0400

ipmiutil (2.8.3) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 22 Mar 2012 16:36:45 -0400

ipmiutil (2.8.2) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 13 Feb 2012 10:12:08 -0500

ipmiutil (2.8.1) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 13 Jan 2012 10:27:46 -0500

ipmiutil (2.8.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 07 Dec 2011 16:50:02 -0500

ipmiutil (2.8.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 07 Dec 2011 16:49:11 -0500

ipmiutil (2.8.0b) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 02 Dec 2011 18:37:57 -0500

ipmiutil (2.8.0) UNRELEASED; urgency=low

  * New upstream version, added prerm script

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 28 Oct 2011 16:44:02 -0400

ipmiutil (2.7.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 28 Oct 2011 16:43:35 -0400

ipmiutil (2.8.0) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Wed, 26 Oct 2011 11:01:02 -0400

ipmiutil (2.7.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 20 Sep 2011 08:17:01 -0400

ipmiutil (2.7.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 20 Sep 2011 08:14:05 -0400

ipmiutil (2.7.9) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Thu, 15 Sep 2011 17:13:31 -0400

ipmiutil (2.7.8) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 19 Jul 2011 12:57:11 -0400

ipmiutil (2.7.7) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Mon, 16 May 2011 16:49:12 -0400

ipmiutil (2.7.6) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 15 Apr 2011 12:47:17 -0400

ipmiutil (2.7.5) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 25 Feb 2011 12:43:45 -0500

ipmiutil (2.7.4) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Tue, 11 Jan 2011 13:52:43 -0500

ipmiutil (2.7.3) UNRELEASED; urgency=low

  * New upstream version.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 17 Dec 2010 14:30:28 -0500

ipmiutil (2.7.2) UNRELEASED; urgency=low

  * New upstream version.
  * Patch to allow Debian package builds from svn.

 -- Andy Cress <arcress@users.sourceforge.net>  Fri, 29 Oct 2010 16:44:31 -0500
